{
  "criteria": {
    "spear_many_mobs": {
      "conditions": {
        "count": 5
      },
      "trigger": "minecraft:spear_mobs"
    }
  },
  "requirements": [
    [
      "spear_many_mobs"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/spear_many_mobs"
  },
  "sends_telemetry_event": true
}